/*
Theme Name: Spacious Pro Child
Description: This is a child theme for Spacious Pro Theme
Author: Sam Morng
Author URI: https://kppm.com/
Template: spacious-pro
Version: 2.0.0
*/

#header-meta {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#page {
    border-radius: 10px;
}

.widget_featured_posts .entry-meta .by-author,
.widget_featured_posts .entry-meta .date {
    display: none;
}

input.s {
    height: 32px !important;
}

.small-info-text p {
    font-size: 14px;
    margin: 10px 0;
    font-family: "Lora";
}

.main-navigation ul li ul {
    position: absolute;
    background-color: #FFFFFF;
    border-top: 1px solid #0FBE7C;
    top: 35px;
    left: 25px;
    width: 150px;
}

ul.hover130 li a:hover,
li.contacts a:hover {
    font-size:130%;
}

li.contacts {
    text-indent: 20px;
    list-style-type: none;
}

.wp-card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin: auto;
    flex: left;
}

.wp-card-container {
    padding: 25px;
    text-align: center;
}

.wp-container::after, .row::after {
    content: "";
    clear: both;
    display: table;
}

.wp-card-title {
    color: grey;
    font-size: 18px;
}

.list-group-item.hover-underline a:hover {
    text-decoration: underline;
}

li.hover-underline a:hover {
    text-decoration: underline;

.wp-column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
}

@media (max-width: 650px) {
  .wp-column {
    width: 100%;
    display: block;
  }
}

.contact-info {
  margin-top: 20px;
  margin-bottom: 24px;
}

.contact-info:first-child { 
  margin-top: 0;
}

.contact-company-name {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 3px;
}

.contact-name {
  line-height: 16px;
  margin-bottom: 6px;
}

.contact-address {
  line-height: 16px;
  margin-bottom: 6px;
}

.contact-phone {
  color: #6b8872;
  font-weight: bold;
}

.contact-company-name-sub {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 3px;
  color: #641b04;
}

.contact-address-sub .contact-phone-sub {
	color: #641b04;	
}

.contact-title {
	text-transform: uppercase;
    font-weight: bold;
	font-size: 18px;
    margin-bottom: 3px;
	color: #641b04;
}

.kppm-post-title {
	text-transform: uppercase;
    font-weight: bold;
	font-size: 18px;
    margin-top: 35px;
    margin-bottom: 3px;
	color: #4e4e4e;
}

form#login{
    display: none;
    background-color: #FFFFFF;
    position: fixed;
    top: 200px;
    padding: 40px 25px 25px 25px;
    width: 350px;
    z-index: 999;
    left: 50%;
    margin-left: -200px;
}

form#login p.status{
    display: none;
}

.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 998;
}